chrom: HLA-B*51:42
length: 2962
nucleotide_counts:
  A: 551
  C: 852
  G: 953
  N: 0
  T: 606
nucleotide_pair_counts:
  AA: 79
  AC: 144
  AG: 230
  AN: 0
  AT: 98
  CA: 192
  CC: 306
  CG: 148
  CN: 0
  CT: 206
  GA: 222
  GC: 198
  GG: 359
  GN: 0
  GT: 173
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 58
  TC: 204
  TG: 215
  TN: 0
  TT: 129
